### Method

# Gtk Paned get_end_child

#### Declaration [src]

    GtkWidget*
    gtk_paned_get_end_child (
      GtkPaned* paned
    )

#### Description [src]

Retrieves the end child of the given `GtkPaned`.

See also: `GtkPaned`:end-child.

Gets property | `Gtk.Paned:end-child`

#### Return value

Returns: | `GtkWidget`
| The end child widget.
| The data is owned by the instance.
| The return value can be `NULL`.